Confluence Questions license is not valid.

The license type of the plugin is incompatible with the license type of Confluence.

19
Points
6
Answers
2
Accepted
  1. 1
    answer
    -3
    votes
    357
    views
  2. 2
    answers
    status
    0
    votes
    277
    views
  3. 1
    answer
    0
    votes
    193
    views
  4. 2
    answers
    status
    0
    votes
    243
    views
  5. 4
    answers
    status
    0
    votes
    261
    views
  6. 1
    answer
    status
    0
    votes
    228
    views
  7. 1
    answer
    1
    vote
    499
    views
  8. 1
    answer
    status
    0
    votes
    187
    views
  9. 3
    answers
    status
    0
    votes
    184
    views